# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = gtkspell3
pkgbase = gtkspell3
xdata = pkgtype=pkg
pkgver = 3.0.10-3.0
pkgdesc = Provides word-processor-style highlighting and replacement of misspelled words in a GtkTextView widget
url = http://gtkspell.sourceforge.net/
builddate = 1718739990
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 204952
arch = pentium4
license = GPL
depend = gtk3
depend = enchant
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
